<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/Internal/Internal.iml" filepath="$PROJECT_DIR$/.idea/modules/Internal/Internal.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/Internal/Internal.main.iml" filepath="$PROJECT_DIR$/.idea/modules/Internal/Internal.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/Internal/Internal.test.iml" filepath="$PROJECT_DIR$/.idea/modules/Internal/Internal.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ProdaptCodeChallenge.iml" filepath="$PROJECT_DIR$/.idea/modules/ProdaptCodeChallenge.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ProdaptKit/ProdaptCodeChallenge.ProdaptKit.iml" filepath="$PROJECT_DIR$/.idea/modules/ProdaptKit/ProdaptCodeChallenge.ProdaptKit.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ProdaptKit/ProdaptCodeChallenge.ProdaptKit.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/ProdaptKit/ProdaptCodeChallenge.ProdaptKit.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ProdaptKit/ProdaptCodeChallenge.ProdaptKit.main.iml" filepath="$PROJECT_DIR$/.idea/modules/ProdaptKit/ProdaptCodeChallenge.ProdaptKit.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/ProdaptKit/ProdaptCodeChallenge.ProdaptKit.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/ProdaptKit/ProdaptCodeChallenge.ProdaptKit.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/annotations/ProdaptCodeChallenge.annotations.iml" filepath="$PROJECT_DIR$/.idea/modules/annotations/ProdaptCodeChallenge.annotations.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/annotations-processor/ProdaptCodeChallenge.annotations-processor.iml" filepath="$PROJECT_DIR$/.idea/modules/annotations-processor/ProdaptCodeChallenge.annotations-processor.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/annotations-processor/ProdaptCodeChallenge.annotations-processor.main.iml" filepath="$PROJECT_DIR$/.idea/modules/annotations-processor/ProdaptCodeChallenge.annotations-processor.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/annotations-processor/ProdaptCodeChallenge.annotations-processor.test.iml" filepath="$PROJECT_DIR$/.idea/modules/annotations-processor/ProdaptCodeChallenge.annotations-processor.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/annotations/ProdaptCodeChallenge.annotations.main.iml" filepath="$PROJECT_DIR$/.idea/modules/annotations/ProdaptCodeChallenge.annotations.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/annotations/ProdaptCodeChallenge.annotations.test.iml" filepath="$PROJECT_DIR$/.idea/modules/annotations/ProdaptCodeChallenge.annotations.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/ProdaptCodeChallenge.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/ProdaptCodeChallenge.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/ProdaptCodeChallenge.app.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/ProdaptCodeChallenge.app.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/ProdaptCodeChallenge.app.main.iml" filepath="$PROJECT_DIR$/.idea/modules/app/ProdaptCodeChallenge.app.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/ProdaptCodeChallenge.app.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/ProdaptCodeChallenge.app.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/data/ProdaptCodeChallenge.data.iml" filepath="$PROJECT_DIR$/.idea/modules/data/ProdaptCodeChallenge.data.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/data/ProdaptCodeChallenge.data.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/data/ProdaptCodeChallenge.data.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/data/ProdaptCodeChallenge.data.main.iml" filepath="$PROJECT_DIR$/.idea/modules/data/ProdaptCodeChallenge.data.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/data/ProdaptCodeChallenge.data.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/data/ProdaptCodeChallenge.data.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/datastore/ProdaptCodeChallenge.datastore.iml" filepath="$PROJECT_DIR$/.idea/modules/datastore/ProdaptCodeChallenge.datastore.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/datastore/ProdaptCodeChallenge.datastore.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/datastore/ProdaptCodeChallenge.datastore.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/datastore/ProdaptCodeChallenge.datastore.main.iml" filepath="$PROJECT_DIR$/.idea/modules/datastore/ProdaptCodeChallenge.datastore.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/datastore/ProdaptCodeChallenge.datastore.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/datastore/ProdaptCodeChallenge.datastore.unitTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/domain/ProdaptCodeChallenge.domain.iml" filepath="$PROJECT_DIR$/.idea/modules/domain/ProdaptCodeChallenge.domain.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/domain/ProdaptCodeChallenge.domain.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/domain/ProdaptCodeChallenge.domain.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/domain/ProdaptCodeChallenge.domain.main.iml" filepath="$PROJECT_DIR$/.idea/modules/domain/ProdaptCodeChallenge.domain.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/domain/ProdaptCodeChallenge.domain.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/domain/ProdaptCodeChallenge.domain.unitTest.iml" />
    </modules>
  </component>
</project>